GDB (xrefs)

Functions
environ.c File Reference
`#include "common-defs.h"`
`#include "environ.h"`
`#include <algorithm>`
`#include <utility>`

Go to the source code of this file.

## Functions
static bool | match_var_in_string (const char *string, const char *var, size_t var_len)

## Function Documentation

## ◆ match_var_in_string()

static bool match_var_in_string | ( | const char * | string,
|  | const char * | var,
|  | size_t | var_len
| ) |  |
| static

Definition at line 81 of file environ.c.

Referenced by gdb_environ::get(), and gdb_environ::unset().